@font-face {
    font-family: 'UTM Bebas';
    src: url("../fonts/utm-bebas.ttf") format("truetype")
}

@media (max-width: 991px) {
    .home-slider {
        margin-top: 0px
    }
}

@media (max-width: 991px) {
    .s_slider .container {
        width: 100%;
        padding: 0;
        max-width: unset
    }
}

.home-slider {
    text-align: center;
    margin-bottom: 90px;
    z-index: 0
}

.home-slider .swiper-pagination-bullets {
    text-align: center
}

.home-slider .swiper-pagination-bullets .swiper-pagination-bullet {
    box-shadow: none;
    outline: 0;
    width: 7px;
    height: 7px;
    background: #282828;
    border-radius: 50%;
    padding: 0;
    font-size: 0;
    opacity: 1
}

.home-slider .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    transition: all .2s;
    background: #4d8a54
}

.home-slider .swiper-button-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #282828;
    border: none;
    outline: none;
    background-color: #f2f2f2;
    opacity: 1;
    line-height: 30px;
    text-align: center;
    z-index: 2;
    right: 0;
    visibility: 1;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background-image: unset
}

.home-slider .swiper-button-next:hover {
    background: #4d8a54
}

.home-slider .swiper-button-next:hover:after {
    color: #fff
}

.home-slider .swiper-button-next.swiper-button-disabled {
    opacity: 0.35
}

.home-slider .swiper-button-next:after {
    font-size: 12px;
    font-weight: bold;
    line-height: 30px
}

.home-slider .swiper-button-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #282828;
    border: none;
    outline: none;
    background-color: #f2f2f2;
    opacity: 1;
    visibility: visible;
    line-height: 30px;
    text-align: center;
    z-index: 2;
    left: 0px;
    opacity: 1;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background-image: unset
}

.home-slider .swiper-button-prev:hover {
    background: #4d8a54
}

.home-slider .swiper-button-prev:hover:after {
    color: #fff
}

.home-slider .swiper-button-prev.swiper-button-disabled {
    opacity: 0.35
}

.home-slider .swiper-button-prev:after {
    font-size: 12px;
    font-weight: bold;
    line-height: 30px
}

@media (max-width: 991px) {
    .home-slider {
        margin-bottom: 40px
    }
}

.home-slider .slick-slide img {
    margin: 0 auto
}

.base_slide {
    position: relative;
    z-index: 0;
    margin-bottom: 90px
}

@media (max-width: 991px) {
    .base_slide {
        margin-top: 0px !important;
        margin-bottom: 40px
    }
}

.base_slide .items {
    height: 100%;
    position: relative;
    z-index: 1
}

.base_slide .items img {
    width: 100%
}

.base_slide .items .slider_text {
    opacity: 0;
    transition: all 1s
}

.base_slide .items .slider_text.slider_text_1 {
    transform: rotateX(90deg) translateX(-25%)
}

.base_slide .items .slider_text.slider_text_2 {
    transform: rotateX(90deg) translateX(25%)
}

.base_slide .items.slick-active img {
    transform: scale(1)
}

.base_slide .items.slick-active .slider_text {
    opacity: 1;
    transform: rotateX(0deg) translateX(0)
}

.base_slide .slick-slide {
    margin: 0
}

.base_slide .slick-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    border-radius: 15px;
    height: 24px;
    align-items: center;
    display: flex !important;
    justify-content: center
}

.base_slide .slick-dots li button {
    border-radius: 0;
    height: 10px;
    width: 10px;
    border: 1px solid #e5e5e5;
    background-color: #fff
}

.base_slide .slick-dots li.slick-active button {
    border-color: #4d8a54;
    background-color: #4d8a54;
    border-radius: 0;
    width: 10px
}

.base_slide .items {
    position: relative
}

.base_slide .items .slider_text {
    position: absolute;
    top: calc(50% - 90px);
    width: 100%
}

@media (max-width: 991px) {
    .base_slide .items .slider_text {
        display: none
    }
}

.base_slide .items .slider_text.slider_text_2 {
    text-align: right
}

.base_slide .items .slider_text h4 {
    color: #222222;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 40px
}

.base_slide .items .slider_text p {
    font-size: 18px;
    color: #444444;
    margin-bottom: 20px
}

.base_slide .items .slider_text button {
    font-size: 15px;
    color: #fff;
    background: #4d8a54;
    padding: 10px 30px;
    border-radius: 20px;
    border: none;
    outline: none
}

.base_slide .tns-nav {
    text-align: center;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    z-index: 99;
    width: 100%
}

.base_slide .tns-nav button {
    display: inline-block;
    border-radius: 0;
    height: 10px;
    width: 10px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    margin: 0 2px;
    padding: 0;
    font-size: 0
}

.base_slide .tns-nav button.tns-nav-active {
    border-color: #4d8a54;
    background-color: #4d8a54;
    border-radius: 0;
    width: 10px
}

.btn_45 {
    padding: 0 30px;
    border-radius: 0px;
    background: #4d8a54;
    color: #fff;
    line-height: 40px;
    text-align: center;
    border: solid 1px #4d8a54
}

.btn_45:hover {
    background: #fff;
    color: #4d8a54
}

.list-blogs-link {
    margin-top: 30px
}

.section-head .button_show_tab {
    color: #4d8a54;
    position: absolute;
    right: 20px;
    z-index: 99;
    top: 17px;
    height: 14px;
    line-height: 14px;
    background: #fff
}

@media (max-width: 480px) {
    .section-head .button_show_tab {
        top: 10px;
        right: 15px
    }
}

.section-head .button_show_tab span {
    background-color: #426fff;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    transition: 0.4s;
    display: inline-block;
    transition: 0.4s
}

.section-head .viewallcat {
    position: absolute;
    top: 0;
    right: 115px;
    height: 60px;
    line-height: 60px
}

.section-head .viewallcat.right_0 {
    right: 5px
}

@media (max-width: 991px) {
    .section-head .viewallcat {
        width: 100%;
        display: none;
        float: right;
        position: unset;
        height: unset;
        line-height: unset;
        margin-top: 10px;
        margin-bottom: 20px
    }
}

.section-head .viewallcat a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #282828;
    padding: 0px 10px
}

.section-head .viewallcat a:hover {
    color: #4d8a54
}

@media (max-width: 991px) {
    .section-head .viewallcat > a {
        margin-right: 5px;
        color: #333;
        margin-top: 12px;
        display: inline-block
    }
}

@media (max-width: 991px) and (min-width: 1025px) {
    .section-head .viewallcat > a {
        max-width: 200px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap
    }
}

@media (max-width: 991px) and (min-width: 992px) and (max-width: 1024px) {
    .section-head .viewallcat > a {
        max-width: 160px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap
    }
}

@media (max-width: 991px) and (max-width: 991px) {
    .section-head .viewallcat > a {
        display: block;
        margin: 0;
        padding: 7px 10px 7px 0
    }
}

@media (max-width: 991px) and (min-width: 1025px) {
    .section-head .viewallcat > a:hover, .section-head .viewallcat > a:focus {
        color: #4d8a54
    }
}

@media (max-width: 991px) {
    .section-head .viewallcat > a + a:before {
        content: "/ ";
        padding: 0 3px;
        color: #ccc
    }
}

@media (max-width: 991px) and (max-width: 991px) {
    .section-head .viewallcat > a + a:before {
        display: none
    }
}

@media (max-width: 991px) and (max-width: 991px) {
    .section-head .viewallcat > a + a {
        border-top: 1px dashed #ebebeb
    }
}

.section-head .viewmore {
    float: right;
    line-height: 60px;
    color: #7d7d7d
}

.section-head .viewmore:hover {
    color: #4d8a54
}

.title_base {
    float: left;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    height: 60px;
    line-height: 60px;
    padding: 0 55px 0 20px;
    font-size: 21px;
    font-weight: bold;
    background: #426fff;
    border-top-left-radius: 5px
}

@media (max-width: 767px) {
    .title_base {
        height: 44px;
        line-height: 44px;
        padding: 0 30px 0 12px;
        font-size: 17px;
        border-radius: 0
    }

    .title_base img {
        padding-right: 5px !important;
        width: 22px
    }
}

.title_base img {
    padding-right: 20px
}

.title_base a {
    color: #fff
}

.title_base a:hover {
    color: #282828
}

.heading h2, .heading h1, .heading h4 {
    font-family: 'UTM Bebas';
    font-size: 40px;
    color: #282828;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    line-height: normal;
    display: inline-block;
    position: relative
}

.heading h2:before, .heading h1:before, .heading h4:before {
    content: "";
    position: absolute;
    background-image: url("title_base.png@1646286260817");
    background-repeat: no-repeat;
    width: 160px;
    height: 27px;
    top: 2px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%)
}

@media (max-width: 767px) {
    .heading h2:before, .heading h1:before, .heading h4:before {
        background-image: url("title_base_m.png@1646286260817");
        width: 110px;
        height: 19px
    }
}

@media (max-width: 767px) {
    .heading h2, .heading h1, .heading h4 {
        font-size: 28px
    }
}

.heading h2 a, .heading h2 span, .heading h1 a, .heading h1 span, .heading h4 a, .heading h4 span {
    color: #282828
}

.heading h2 a:hover, .heading h1 a:hover, .heading h4 a:hover {
    color: #4d8a54
}

.heading .title_small {
    font-size: 14px;
    color: #666;
    margin-top: 10px;
    position: relative
}

.heading .title_small:before {
    content: "";
    position: absolute;
    width: 34px;
    height: 1px;
    background: #4d8a54;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%)
}

.title_main_page {
    width: 100%;
    float: left
}

.title_main_page .h1, .title_main_page h1, .title_main_page h2 {
    display: block;
    text-align: left;
    font-family: "Quicksand", sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #282828;
    margin: 0;
    padding: 0
}

.title_main_page p {
    display: block;
    text-align: left;
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    color: #707070;
    padding: 0;
    font-size: 14px;
    line-height: 23px;
    margin: 0px 0 40px
}

.social-login--facebooks {
    text-align: center !important;
    margin-top: 30px !important;
    width: 100% !important;
    float: left !important
}

.social-login--facebooks a {
    display: inline-block !important;
    height: 35px !important;
    margin: 0 auto !important;
    margin: 0 auto
}

.section_3banner {
    margin-bottom: 94px
}

@media (max-width: 991px) {
    .section_3banner {
        margin-bottom: 20px
    }
}

.section_3banner .scale_hover {
    margin-bottom: 18px
}

.section_3banner .banner_leng {
    width: 100%
}

@media (min-width: 1200px) {
    .section_3banner .banner_leng {
        height: 337px
    }
}

.section_3banner .banner_leng.loaded {
    height: unset
}

.section_category {
    margin-bottom: 40px
}

.section_category .swiper-pagination-bullets {
    text-align: center
}

.section_category .swiper-pagination-bullets .swiper-pagination-bullet {
    box-shadow: none;
    outline: 0;
    width: 7px;
    height: 7px;
    background: #282828;
    border-radius: 50%;
    padding: 0;
    font-size: 0;
    opacity: 1
}

.section_category .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    transition: all .2s;
    background: #4d8a54
}

.section_category .swiper-button-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #282828;
    border: none;
    outline: none;
    background-color: #f2f2f2;
    opacity: 1;
    line-height: 30px;
    text-align: center;
    z-index: 2;
    right: 0;
    visibility: 1;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background-image: unset
}

.section_category .swiper-button-next:hover {
    background: #4d8a54
}

.section_category .swiper-button-next:hover:after {
    color: #fff
}

.section_category .swiper-button-next.swiper-button-disabled {
    opacity: 0.35
}

.section_category .swiper-button-next:after {
    font-size: 12px;
    font-weight: bold;
    line-height: 30px
}

.section_category .swiper-button-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #282828;
    border: none;
    outline: none;
    background-color: #f2f2f2;
    opacity: 1;
    visibility: visible;
    line-height: 30px;
    text-align: center;
    z-index: 2;
    left: 0px;
    opacity: 1;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background-image: unset
}

.section_category .swiper-button-prev:hover {
    background: #4d8a54
}

.section_category .swiper-button-prev:hover:after {
    color: #fff
}

.section_category .swiper-button-prev.swiper-button-disabled {
    opacity: 0.35
}

.section_category .swiper-button-prev:after {
    font-size: 12px;
    font-weight: bold;
    line-height: 30px
}

.section_category .swiper_category {
    padding-top: 70px
}

.section_category .swiper_category .swiper-wrapper {
    margin-bottom: 30px
}

.section_category .swiper_category .swiper-pagination-bullets {
    bottom: -5px
}

@media (max-width: 767px) {
    .section_category .swiper_category {
        padding-top: 15px
    }
}

.section_category .swiper_category .slick-list {
    margin: 0 -15px;
    margin-bottom: 30px
}

@media (max-width: 767px) {
    .section_category .swiper_category .slick-list {
        margin-bottom: 0px
    }
}

.section_category .swiper_category .item {
    padding: 0 15px
}

.section_category .swiper_category .item .thumb {
    position: relative
}

.section_category .swiper_category .item .thumb .image {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s
}

.section_category .swiper_category .item .thumb .image:hover p {
    color: #282828
}

.section_category .swiper_category .item .thumb .image img {
    height: 172px;
    width: 100%
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section_category .swiper_category .item .thumb .image img {
        height: 137.33px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .section_category .swiper_category .item .thumb .image img {
        height: 137.33px
    }
}

@media (min-width: 544px) and (max-width: 767px) {
    .section_category .swiper_category .item .thumb .image img {
        height: auto
    }
}

@media (min-width: 475px) and (max-width: 543px) {
    .section_category .swiper_category .item .thumb .image img {
        height: auto
    }
}

@media (min-width: 425px) and (max-width: 474px) {
    .section_category .swiper_category .item .thumb .image img {
        height: 119.67px
    }
}

@media (min-width: 375px) and (max-width: 424px) {
    .section_category .swiper_category .item .thumb .image img {
        height: 103.33px
    }
}

@media (max-width: 374px) {
    .section_category .swiper_category .item .thumb .image img {
        height: 85px
    }
}

.section_category .swiper_category .item .thumb .image img.loaded {
    height: unset;
    width: auto
}

.section_category .swiper_category .title_cate_ {
    font-size: 24px;
    color: #282828;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin: 18px 0 0 0
}

@media (max-width: 767px) {
    .section_category .swiper_category .title_cate_ {
        font-size: 14px;
        margin-top: 10px
    }
}

.section_category .swiper_category .title_cate_:hover {
    color: #4d8a54
}

.section_category .swiper_category p {
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    line-height: 24px;
    padding-top: 5px
}

@media (max-width: 767px) {
    .section_category .swiper_category p {
        font-size: 12px;
        line-height: 18px
    }
}

.section_why {
    padding: 90px 0 150px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    margin-bottom: 90px
}

@media (max-width: 767px) {
    .section_why {
        padding: 50px 0 0px;
        margin-bottom: 50px;
        background-position-x: inherit
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .section_why {
        padding: 90px 0 50px;
        margin-bottom: 50px;
        background-position-x: inherit
    }
}

.section_why .heading p {
    margin-top: 25px;
    margin-bottom: 50px;
    font-size: 18px;
    font-weight: 500
}

@media (max-width: 767px) {
    .section_why .heading p {
        margin-top: 15px;
        margin-bottom: 30px;
        font-size: 12px
    }
}

.section_why .service_item_ed {
    padding: 0px 0px 0px 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px
}

.section_why .service_item_ed .iconx {
    display: inline-block;
    width: 55px;
    float: left
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section_why .service_item_ed .iconx {
        width: 45px
    }
}

@media (max-width: 767px) {
    .section_why .service_item_ed .iconx {
        width: 40px
    }
}

.section_why .service_item_ed .iconx img {
    max-width: 100%;
    height: auto
}

.section_why .service_item_ed .content_srv {
    width: calc(100% - 65px);
    -o-width: calc(100% - 65px);
    -moz-width: calc(100% - 65px);
    -webkit-width: calc(100% - 65px);
    display: inline-block;
    float: left;
    margin-left: 20px
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section_why .service_item_ed .content_srv {
        width: calc(100% - 55px);
        -o-width: calc(100% - 55px);
        -moz-width: calc(100% - 55px);
        -webkit-width: calc(100% - 55px)
    }
}

.section_why .service_item_ed .content_srv .title_service {
    display: block;
    font-size: 24px;
    font-weight: bold;
    text-transform: none;
    line-height: normal;
    color: #282828
}

@media (max-width: 767px) {
    .section_why .service_item_ed .content_srv .title_service {
        font-size: 14px
    }
}

.section_why .service_item_ed .content_srv .content_service {
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #282828
}

@media (min-width: 1200px) {
    .section_why .service_item_ed .content_srv .content_service {
        padding-right: 115px
    }
}

@media (max-width: 767px) {
    .section_why .service_item_ed .content_srv .content_service {
        font-size: 12px
    }
}

.section_why .service_item_ed .content_srv .content_service a {
    font-weight: bold;
    color: #282828;
    text-decoration: none
}

.section_why .service_item_ed .content_srv .content_service a:hover {
    color: #4d8a54
}

.section_tab_feature {
    padding: 0px 0 50px 0;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff
}

@media (max-width: 767px) {
    .section_tab_feature {
        padding-bottom: 25px
    }
}

.section_tab_feature .heading h2 {
    position: relative
}

.section_tab_feature .title_modules {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    text-align: left;
    float: left
}

.section_tab_feature .btn-primary-xt {
    color: #4d8a54;
    font-weight: bold;
    font-size: 16px
}

.section_tab_feature .btn-primary-xt .fas {
    font-size: 14px
}

.section_tab_feature .btn-primary-xt:hover {
    color: #282828
}

@media (max-width: 767px) {
    .section_tab_feature .wrap_content {
        margin-top: 10px !important
    }
}

.section_tab_feature .item_product_main .product-info {
    text-align: center
}

.section_tab_feature .item_product_main .product-info .price-box {
    text-align: center
}

.tabwrap {
    position: relative;
    z-index: 2;
    width: 100%
}

.tabwrap .twrap {
    padding: 0;
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    border: none;
    padding-top: 33px
}

@media (max-width: 991px) {
    .tabwrap .twrap {
        padding-top: 30px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .tabwrap .twrap {
        float: left
    }
}

@media (max-width: 767px) {
    .tabwrap .twrap {
        width: 100%;
        max-width: unset;
        margin-bottom: 0;
        margin-top: 20px;
        overflow: hidden;
        height: 35px;
        line-height: 35px;
        overflow-x: visible;
        display: flex;
        flex-wrap: nowrap;
        padding: 0 15px
    }
}

.tabwrap .twrap .item {
    display: inline-block;
    margin: 0 8px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #282828;
    font-family: "Quicksand", sans-serif;
    padding: 0 26px;
    height: 50px;
    line-height: 49px;
    cursor: pointer;
    border-radius: 30px;
    border: 1px solid #ebebeb
}

@media (max-width: 767px) {
    .tabwrap .twrap .item {
        height: 35px;
        line-height: 35px;
        padding: 0 20px;
        font-size: 13.09px;
        margin: 0 5px;
        min-width: 120px
    }
}

.tabwrap .twrap .item span {
    height: 60px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    position: relative;
    vertical-align: middle;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%
}

.tabwrap .twrap .item.current, .tabwrap .twrap .item:hover {
    color: #fff;
    background: #4d8a54;
    border: 1px solid #4d8a54
}

.tabwrap .twrap .item:hover span {
    webkit-animation: hover-imagecategory 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1;
    -moz-animation: hover-imagecategory 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1;
    -o-animation: hover-imagecategory 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1;
    animation: hover-imagecategory 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1
}

.tabwrap .uwrap_tab {
    width: 100%;
    margin-top: 20px
}

@media (max-width: 767px) {
    .tabwrap .uwrap_tab {
        margin-top: 10px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .tabwrap .uwrap_tab {
        margin-top: 40px
    }
}

.tabwrap .tab-content {
    overflow: unset;
    height: 0px
}

.tabwrap .tab-content p {
    display: none
}

.tabwrap .tab-content.current {
    height: unset
}

.tabwrap .tab-content.current p {
    display: block
}

.tabwrap .tab-content {
    opacity: 0;
    visibility: hidden;
    height: 0;
    overflow: hidden
}

.tabwrap .tab-content.current {
    opacity: 1;
    visibility: visible;
    height: auto
}

.tabwrap .slick_product {
    margin: 0 0px
}

.tabwrap .slick_product .slick-slide {
}

.tabwrap .slick_product .slick-slide .item {
    margin: 10px 0
}

.tabwrap .slick_product .slick-slide .item_product_main {
    border: none
}

.tabwrap .slick_product .slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #4d8a54;
    line-height: 30px;
    text-align: center;
    z-index: 2;
    border-radius: 3px
}

.tabwrap .slick_product .slick-arrow.slick-prev {
    left: 14px
}

.tabwrap .slick_product .slick-arrow.slick-prev:before {
    content: "\f053";
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    font-size: 12px;
    color: #fff
}

.tabwrap .slick_product .slick-arrow.slick-next {
    right: 14px
}

.tabwrap .slick_product .slick-arrow.slick-next:before {
    content: "\f054";
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    font-size: 12px;
    color: #fff
}

.tabwrap .slick_product .slick-arrow:hover {
    background: #fff;
    border: 1px solid #4d8a54
}

.tabwrap .slick_product .slick-arrow:hover:before {
    color: #4d8a54
}

.tabwrap .slick_product .slick-arrow {
    top: -218px
}

@media (max-width: 1199px) {
    .tabwrap .slick_product .slick-arrow {
        display: none !important
    }
}

@media (max-width: 1199px) and (min-width: 768px) {
    .tabwrap .slick_product .slick-arrow {
        top: -235px
    }
}

@media (max-width: 767px) {
    .tabwrap .slick_product .slick-arrow {
        top: auto;
        bottom: -75px
    }
}

.tabwrap .slick_product .slick-arrow.slick-next, .tabwrap .slick_product .slick-arrow.slick-prev {
    align-items: center;
    justify-content: center;
    background: #ebebeb;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px
}

.tabwrap .slick_product .slick-arrow.slick-next:hover, .tabwrap .slick_product .slick-arrow.slick-prev:hover {
    background: #4d8a54
}

.tabwrap .slick_product .slick-arrow.slick-next:hover:before, .tabwrap .slick_product .slick-arrow.slick-prev:hover:before {
    filter: brightness(0) invert(1)
}

.tabwrap .slick_product .slick-arrow.slick-next.slick-disabled, .tabwrap .slick_product .slick-arrow.slick-prev.slick-disabled {
    background: #f5f5f5;
    cursor: default
}

.tabwrap .slick_product .slick-arrow.slick-next.slick-disabled:before, .tabwrap .slick_product .slick-arrow.slick-prev.slick-disabled:before {
    filter: brightness(0) invert(1)
}

.tabwrap .slick_product .slick-arrow.slick-next {
    right: 15px
}

@media (max-width: 767px) {
    .tabwrap .slick_product .slick-arrow.slick-next {
        right: 30%
    }
}

.tabwrap .slick_product .slick-arrow.slick-prev {
    left: 15px
}

@media (max-width: 767px) {
    .tabwrap .slick_product .slick-arrow.slick-prev {
        left: 30%
    }
}

.section_time_open {
    margin-bottom: 110px
}

@media (max-width: 767px) {
    .section_time_open {
        margin-bottom: 0px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .section_time_open {
        margin-bottom: 80px
    }
}

@media (max-width: 767px) {
    .section_time_open .left {
        padding: 0
    }
}

.section_time_open .left h2 {
    color: #fff
}

.section_time_open .left h2:before {
    background-image: url("title_base_2.png@1646286260817")
}

@media (max-width: 767px) {
    .section_time_open .left h2:before {
        background-image: url("title_base_2_m.png@1646286260817")
    }
}

.section_time_open .left_module {
    padding: 80px 56px 96px 65px;
    background: #4d8a54;
    min-height: 443px;
    position: relative
}

@media (max-width: 767px) {
    .section_time_open .left_module {
        padding: 30px 15px 30px 15px;
        min-height: 230px
    }
}

.section_time_open .left_module:before {
    content: "";
    position: absolute;
    background-image: url("vector_datban.png@1646286260817");
    background-repeat: no-repeat;
    width: 225px;
    height: 201px;
    bottom: 0;
    right: 10px
}

@media (max-width: 767px) {
    .section_time_open .left_module:before {
        background-size: contain;
        width: 115px;
        height: 104px;
        right: 5px
    }
}

.section_time_open .left_module p {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    font-family: "Quicksand", sans-serif;
    margin-top: 10px;
    margin-bottom: 25px
}

@media (max-width: 767px) {
    .section_time_open .left_module p {
        font-size: 12px;
        margin: 5px 0
    }
}

.section_time_open .left_module span.time {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    font-family: "Quicksand", sans-serif;
    display: block;
    float: left;
    width: 100%
}

@media (max-width: 767px) {
    .section_time_open .left_module span.time {
        font-size: 12px
    }
}

.section_time_open .left_module .btn_booknow {
    border-radius: 30px;
    color: #4d8a54;
    background: #fff;
    padding: 0 32px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
    /*float: left;*/
    font-size: 16px;
    font-weight: bold;
    margin-top: 23px;
    border: 1px solid transparent
}

@media (max-width: 767px) {
    .section_time_open .left_module .btn_booknow {
        padding: 0 15px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        margin-top: 5px
    }
}

.section_time_open .left_module .btn_booknow:hover {
    background: #4d8a54;
    color: #fff;
    border: 1px solid #fff
}

.section_time_open .bg_right {
    /*background-image: url("../images/banner_time_open.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;
    width: 486px;
    height: 420px;
    background-position: right;
    padding: 0;
    /*margin-top: 12px;*/
    margin-left: -15px
}

.section_3_category {
    margin-top: 40px;
    padding-bottom: 10px
}

.section_3_category .slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #4d8a54;
    line-height: 30px;
    text-align: center;
    z-index: 2;
    border-radius: 3px
}

.section_3_category .slick-arrow.slick-prev {
    left: 14px
}

.section_3_category .slick-arrow.slick-prev:before {
    content: "\f053";
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    font-size: 12px;
    color: #fff
}

.section_3_category .slick-arrow.slick-next {
    right: 14px
}

.section_3_category .slick-arrow.slick-next:before {
    content: "\f054";
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    font-size: 12px;
    color: #fff
}

.section_3_category .slick-arrow:hover {
    background: #fff;
    border: 1px solid #4d8a54
}

.section_3_category .slick-arrow:hover:before {
    color: #4d8a54
}

.section_3_category .slick-arrow {
    top: -57px
}

@media (max-width: 767px) {
    .section_3_category .slick-arrow {
        top: -54px
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section_3_category .slick-arrow {
        top: -47px
    }
}

.section_3_category .slick-arrow:hover {
    border: none
}

.section_3_category .slick-arrow:hover:before {
    color: #4d8a54 !important
}

.section_3_category .slick-arrow.slick-prev {
    left: unset;
    right: 12px;
    background: transparent
}

.section_3_category .slick-arrow.slick-prev:before {
    color: #cacaca;
    font-size: 16px
}

.section_3_category .slick-arrow.slick-next {
    right: -10px;
    background: transparent
}

.section_3_category .slick-arrow.slick-next:before {
    color: #cacaca;
    font-size: 16px
}

@media (max-width: 767px) {
    .section_3_category .col-md-4:nth-child(3) .content {
        margin-top: 25px
    }
}

.section_3_category .title_module_1 h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 40px
}

@media (max-width: 767px) {
    .section_3_category .title_module_1 h2 {
        font-size: 19.37px
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section_3_category .title_module_1 h2 {
        margin-bottom: 30px
    }
}

.section_3_category .title_module_1 h2:before {
    content: "";
    position: absolute;
    top: 16px;
    left: 20px;
    width: 79%;
    height: 1px;
    background: #ebebeb
}

@media (max-width: 767px) {
    .section_3_category .title_module_1 h2:before {
        width: 76%;
        top: 13px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .section_3_category .title_module_1 h2:before {
        width: 88%
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section_3_category .title_module_1 h2:before {
        width: 75%
    }
}

.section_3_category .title_module_1 h2 a {
    background: #fff;
    position: relative;
    padding-right: 22px
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section_3_category .title_module_1 h2 a {
        padding-right: 15px
    }
}

.section_banner_big {
    margin-bottom: 50px
}

@media (min-width: 768px) and (max-width: 991px) {
    .section_banner_big {
        margin-bottom: 40px
    }
}

.section_banner_big .banner_leng {
    width: 100%
}

@media (min-width: 1200px) {
    .section_banner_big .banner_leng {
        height: 250px
    }
}

.section_banner_big .banner_leng.loaded {
    height: unset
}

.section_blog_feature {
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 70px;
    background-color: #fff
}

.section_blog_feature .slick-dots {
    padding: 0;
    text-align: center
}

.section_blog_feature .slick-dots li {
    display: inline-block
}

.section_blog_feature .slick-dots li button {
    border-radius: 50%;
    border: 0;
    background-color: #282828;
    padding: 0;
    font-size: 0;
    width: 10px;
    height: 10px
}

.section_blog_feature .slick-dots li + li {
    margin-left: 12px
}

.section_blog_feature .slick-dots li.slick-active button {
    border-color: #4d8a54;
    background-color: #4d8a54
}

@media (max-width: 767px) {
    .section_blog_feature {
        padding: 30px 0 20px 0;
        margin-top: 20px;
        margin-bottom: 0
    }

    .section_blog_feature .blogs-mobile {
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        flex-direction: unset;
        -webkit-flex-flow: unset;
        flex-flow: unset;
        -webkit-justify-content: unset;
        justify-content: unset;
        -webkit-align-items: unset;
        align-items: unset
    }
}

.section_blog_feature .slick-list {
    margin: 0 -15px
}

.section_blog_feature .slick-list .blog_item {
    padding: 0 15px
}

@media (max-width: 767px) {
    .section_blog_feature .heading h2 {
        margin-bottom: 30px;
        position: relative
    }
}

@media (min-width: 768px) {
    .section_blog_feature .blogs-mobile {
        margin-top: 40px
    }
}

.section_blog_feature .blog_homepage .heading {
    margin-bottom: 14px
}

.section_blog_feature .blog_homepage .slickblog {
    padding-top: 35px;
    margin: 0 -15px
}

@media (max-width: 767px) {
    .section_blog_feature .blog_homepage .slickblog {
        padding-left: 15px;
        margin-top: 30px
    }

    .section_blog_feature .blog_homepage .slickblog .slick-list {
        margin: -15px
    }

    .section_blog_feature .blog_homepage .slickblog .slick-list .slick-slide {
        padding: 0 7.5px 0 15px
    }
}

.section_blog_feature .blog_homepage .slickblog .slick-slide {
    padding: 0 15px
}

.itemblog_big .image-blog {
    width: 100%;
    float: left
}

.itemblog_big .image-blog .imageload {
    height: 324px;
    width: 100%
}

@media (max-width: 991px) {
    .itemblog_big .image-blog .imageload {
        height: 207px
    }
}

.itemblog_big .image-blog .imageload.loaded {
    height: unset;
    width: auto
}

.itemblog_big .content-blog {
    padding: 12px 0 0 0;
    float: left;
    width: 100%;
    background: #fff
}

@media (max-width: 767px) {
    .itemblog_big .content-blog {
        padding: 15px 0px
    }
}

.itemblog_big .content-blog h3 {
    font-size: 24px;
    font-family: 'UTM Bebas';
    line-height: normal
}

@media (max-width: 991px) {
    .itemblog_big .content-blog h3 {
        font-size: 15px
    }
}

.itemblog_big .content-blog h3 a:hover {
    color: #4d8a54
}

.itemblog_big .content-blog .posts p {
    color: #282828;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px
}

@media (max-width: 991px) {
    .itemblog_big .content-blog .posts p {
        font-size: 12px
    }
}

.itemblog_big .content-blog .posts p .doctiep {
    color: #4d8a54
}

.itemblog_big .content-blog .posts p .doctiep:hover {
    text-decoration: underline
}

.section_mailchimp {
    padding: 118px 0 165px
}

@media (min-width: 768px) and (max-width: 991px) {
    .section_mailchimp {
        padding: 80px 0 100px
    }

    .section_mailchimp .scale_hover {
        text-align: center
    }

    .section_mailchimp .first_email {
        padding-right: 15px !important;
        padding-left: 15px !important;
        margin-left: 0px !important
    }

    .section_mailchimp .first_email:before {
        height: 265px !important;
        width: 100% !important;
        right: 0 !important
    }
}

@media (max-width: 767px) {
    .section_mailchimp {
        padding: 15px 0 20px 0
    }

    .section_mailchimp .mail_footer {
        padding: 0px 20px 0px 20px
    }

    .section_mailchimp .mail_footer .heading h2 {
        font-size: 18px
    }

    .section_mailchimp .mail_footer .heading p {
        font-size: 11px
    }

    .section_mailchimp .groupiput input {
        font-size: 12px !important;
        margin-top: 0px !important
    }
}

.section_mailchimp .banner_leng {
    width: 100%
}

@media (min-width: 1200px) {
    .section_mailchimp .banner_leng {
        height: 307px
    }
}

.section_mailchimp .banner_leng.loaded {
    height: unset
}

.section_mailchimp .first_email {
    margin-top: 90px;
    position: relative;
    padding-right: 50px;
    padding-left: 30px;
    margin-left: -5px
}

@media (max-width: 767px) {
    .section_mailchimp .first_email {
        margin-top: 35px;
        padding: 0 15px;
        margin-left: 0px
    }
}

.section_mailchimp .first_email:before {
    content: "";
    position: absolute;
    width: 124%;
    height: 300px;
    top: -22px;
    right: 10px;
    border: 1px solid #4d8a54
}

@media (max-width: 767px) {
    .section_mailchimp .first_email:before {
        width: 90%;
        height: 220px;
        top: -22px;
        right: 15px
    }
}

.section_mailchimp .first_email h2 {
    padding-bottom: 20px
}

.section_mailchimp .first_email p {
    color: #666
}

.section_mailchimp .first_email .groupiput input {
    border: none;
    border-bottom: 1px solid #ebebeb;
    padding: 0 20px 0 20px;
    margin-top: 20px;
    border-radius: 0;
    text-align: center;
    font-size: 16px;
    color: #979b9e
}

.section_mailchimp .first_email .groupiput input::-webkit-input-placeholder {
    color: #979b9e
}

.section_mailchimp .first_email .groupiput input::-moz-placeholder {
    color: #979b9e
}

.section_mailchimp .first_email .groupiput input:-ms-input-placeholder {
    color: #979b9e
}

.section_mailchimp .first_email .subscribe .btn {
    margin: 0 auto
}

.section_mailchimp .first_email .subscribe .btn:hover {
    background: #282828
}

.aside-item {
    float: left
}

.slick_margin.slick-slider {
    margin: 0 -15px
}

.slick_margin .slick-slide {
    margin: 0 15px
}
